## remotezip 0.12.1

=== debian/changelog ===
remotezip (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Jul 2023 13:26:18 +0200

remotezip (0.12.1-1) unstable; urgency=medium

  * Initial release (Closes: #1041205).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Jul 2023 16:43:55 +0000
