## remotezip 0.12.3

=== debian/changelog ===
remotezip (0.12.3-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.

  [ Antonio Valentino ]
  * debian/control:
    - Mark python3-remotezip as Multi-Arch: foreign.
    - Drop 'Rules-Requires-Root: no', no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Sep 2025 10:10:39 +0000

remotezip (0.12.3-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * debian/control:
    - Sort dependencies.
  * Fix d/watch.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Aug 2025 16:44:48 +0000

remotezip (0.12.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Drop rependency on python3-tabulate.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 02 Mar 2024 11:29:31 +0000

remotezip (0.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 22 Dec 2023 09:27:13 +0000

remotezip (0.12.1-3) unstable; urgency=medium

  * Switch to dh-sequence-*.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 15:26:53 +0000
