=== debian/control ===
Source: remotezip
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-requests,
               python3-setuptools
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/gtsystem/python-remotezip
Vcs-Browser: https://salsa.debian.org/debian-gis-team/remotezip
Vcs-Git: https://salsa.debian.org/debian-gis-team/remotezip.git
Description: Access zip file content hosted remotely without downloading the full file
 This module provides a way to access single members of a zip
 file archive without downloading the full content from a
 remote web server. For this library to work, the web server
 hosting the archive needs to support the range header.

Package: python3-remotezip
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
